## Name

labelvert — Labels the vertices of the indicated objects with their coordinate values in the MGED display window.

## Synopsis

`labelvert` {`objects`}

## DESCRIPTION

Labels the vertices of the indicated objects with their coordinate values in the MGED display window. The objects must have already been displayed using e, E, ev, B, or any other command that results in the display of an object.

## EXAMPLES

The example shows the use of the labelvert command to label the vertices of a designated shape with their coordinate values.

Example 1. Label the vertices of a particular shape with their coordinate values.

`mged>` `labelvert shapeb`

  Places coordinate values in the display near the vertices of shapeb .

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.